/*     44604 : 맞춤형 컨텐츠      */
.empty__44604__ {}
.empty__44604__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#111111;}
.empty__44604__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__44604__ .tab_wrap .tabs li {float:left;width:33.33%;}
.empty__44604__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;border-right:1px solid #343434;border-bottom:1px solid #343434;font-size:14px;color:#ffffff;text-align:center;}
.empty__44604__ .tab_wrap .tabs li:nth-child(4) a {font-weight:bold;color:#886f4f}
.empty__44604__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}

@media all and (min-width:1024px) {
	.empty__44604__ .tab_wrap .tabs li {width:25%}
	.empty__44604__ .tab_wrap .tabs li a {line-height:69px;font-size:18px}
	.empty__44604__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__44604__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}


/*     44605 : BLANK 컨텐츠      */
.blank__44605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__44605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44605__ {height:20px}
}

